@chisel/steroids vulnerabilities

Framework for building Node.js servers with Express on steroids!

Latest version

2.0.0

First published

2 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@chisel/steroids 2.0.0 Deprecated Latest 09 Aug, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@chisel/steroids 1.1.8 Deprecated 16 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@chisel/steroids 1.1.7 Deprecated 16 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@chisel/steroids 1.1.6 Deprecated 16 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@chisel/steroids 1.1.5 Deprecated 16 Jul, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@chisel/steroids 1.1.4 Deprecated 17 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@chisel/steroids 1.1.3 Deprecated 17 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@chisel/steroids 1.1.2 Deprecated 16 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@chisel/steroids 1.1.1 Deprecated 16 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@chisel/steroids 1.1.0 Deprecated 16 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@chisel/steroids 1.0.0 Deprecated 16 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L